<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Login Page</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-F3w7mX95PdgyTmZZMECAngseQB83DfGTowi0iMjiWaeVhAn4FJkqJByhZMI3AhiU" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-/bQdsTh/da6pkI1MST/rWKFNjaCP5gBSY4sEBT38Q/9RBh9AH40zEOg7Hlq2THRZ" crossorigin="anonymous"></script>
</head>
<body>
    <h1>ExReS: Expense Reimbursement System</h1>
    <div id="login">
        <h2>Log in</h2>
        <label>Username: </label><input type="text" id="login-username">
        <label>Password: </label><input type="password" id="login-password">
        <input type="button" value="Log In" id="login-submit">
    </div>
    <div id="sign-up">
        <h2>Sign up</h2>
        <label>Username: </label><input type="text" id="sign-up-username">
        <label>Password: </label><input type="password" id="init-password">
        <label>Confirm Password: </label><input type="password" id="confirm-password">
        <label>First Name: </label><input type="text" id="first-name">
        <label>Last Name: </label><input type="text" id="last-name">
        <input type="button" value="Sign Up" id="sign-up-submit">
    </div>
    <script src="login.js"></script>
</body>
</html>